Subject: Re: Wells Fargo Meeting 01/09
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Jan 2001 07:47:00 -0800 (PST)

sure.  is there anything specfic you'd like me to address.  what about a 
slide presentation--which I generally don't love, but we have some good ones 
around.

   

	From:  George Zivic                           01/03/2001 03:33 PM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc: Jennifer Burns/HOU/ECT@ECT 
Subject: Wells Fargo Meeting 01/09

Jeff,

Below is the agenda for the meeting with Wells Fargo. 

I was hoping that you could participate during the introduction periods -- 
i.e. 10:00 am to 10:40 am (or longer if you have any interest) - would it be 
possible for you to follow Wells Fargo's introduction with a brief (15-20min) 
presentation/introduction explaining Enron Corp's and Enron Global Market's 
structure and "strategic vision".
You will see that I have slotted you in this time frame -- obviously, this 
conditional on your acceptance.

Please let me know if you are willing to participate in this way.

Thanks again,
George